@media all and (max-width: 961px) {
    html {
        scroll-padding-top: 60px;
    }
}

.pointCardApp {
    margin: 0 auto;
    font-family: 'Zen Maru Gothic', serif;
    font-size: 4.266667vw;
    overflow: hidden;
    background: url(/assets/dist/img/pointcard/app/bg03.jpg) repeat-y center top / 100% auto;
    max-width: 23.4375em;
    box-sizing: border-box;
    line-height: 1.5;
    color: #555;
    font-feature-settings: "palt";
}

.pointCardApp *,
.pointCardApp *::after,
.pointCardApp *::before {
    box-sizing: inherit;
}

.pointCardApp img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

@media all and (min-width: 750px) {
    .pointCardApp {
        font-size: 32px;
    }
}

.pointCardApp .pointCardApp-header__mv {
    position: relative;
}

.pointCardApp .pointCardApp-header__ttl {
    font-size: 1em;
    line-height: 1;
    text-align: center;
    margin: 0 auto;
}

.pointCardApp .pointCardApp-header__app-img {
    display: block;
    width: 12.875em;
    margin: 0 auto;
}

.pointCardApp .pointCardApp-header__app-txt {
    font-size: 1em;
    margin: 0;
    line-height: 1;
    width: 8.125em;
    position: absolute;
    z-index: 20;
    opacity: 0;
    transition: opacity 1s ease-out;
}

.pointCardApp .pointCardApp-header__app-txt.--visible {
    animation: 3.5s bounceIn01;
    animation-fill-mode: forwards;
}

@keyframes bounceIn01 {
    0%, 15%, 30%, 70%, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }

    15% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    30% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }

    70% {
        opacity: 1;
    }

    to {
        opacity: 1;
    }
}

.pointCardApp .pointCardApp-header__app-txt.--txt01 {
    top: 4.5625em;
    left: 1.125em;
    animation-delay: 0.75s;
}

.pointCardApp .pointCardApp-header__app-txt.--txt02 {
    top: 4.5625em;
    right: 1.125em;
    animation-delay: 1.25s;
}

.pointCardApp .pointCardApp-header__app-txt.--txt03 {
    top: 11.0625em;
    left: 50%;
    margin-left: -4.0625em;
    animation-delay: 1.75s;
}

.pointCardApp .pointCardApp-header__app-txt.--txt04 {
    top: 17.375em;
    left: 1.125em;
    animation-delay: 2.25s;
}

.pointCardApp .pointCardApp-header__app-txt.--txt05 {
    top: 17.375em;
    right: 1.125em;
    animation-delay: 2.75s;
}

.pointCardApp .pointCardApp-header__app-txt.--visible.--fadeOut {
    animation: 1s fadeOut;
    animation-fill-mode: forwards;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.pointCardApp .pointCardApp-header__download {
    background: url(/assets/dist/img/pointcard/app/bg01.png) no-repeat center center / 100% 100%;
    height: 9.6875em;
    padding-top: 1.5em;
    margin-top: -1em;
    position: relative;
}

.pointCardApp .pointCardApp-header__download-list {
    margin: 0 0 0.5em;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.pointCardApp .pointCardApp-header__download-list > li {
    line-height: 1;
    text-align: center;
    margin: 0 0.3125em;
}

.pointCardApp .pointCardApp-header__download-list > li:nth-child(1) {
    width: 9.1875em;
}

.pointCardApp .pointCardApp-header__download-list > li:nth-child(2) {
    width: 11.1875em;
}

.pointCardApp .pointCardApp-header__download-list a {
    display: block;
    transition: opacity 0.2s ease-out;
}

.pointCardApp .pointCardApp-header__download-list a:hover {
    opacity: 0.7;
}

.pointCardApp .pointCardApp-header__download-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.pointCardApp .pointCardApp-header__download-nav > li {
    text-align: center;
    line-height: 1;
    margin: 0 0.3125em;
    font-weight: 500;
    width: 10.125em;
}

.pointCardApp .pointCardApp-header__download-nav > li a {
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5em;
    border-radius: 0.3125em;
    position: relative;
    background-color: #FFF;
    transition: opacity 0.2s ease-out;
}

.pointCardApp .pointCardApp-header__download-nav > li a:hover {
    opacity: 0.7;
}

.pointCardApp .pointCardApp-header__download-nav > li a::after {
    content: '';
    display: block;
    width: 1.25em;
    height: 0.8125em;
    background: url(/assets/dist/img/pointcard/app/arrow01.png) no-repeat center top / contain;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -0.5em;
}

.pointCardApp .pointCardApp-header__download-nav > li a > span {
    display: inline-block;
    font-size: 0.875em;
}

.pointCardApp .pointCardApp-sec01 {
    margin-top: -0.7em;
    position: relative;
}

.pointCardApp .pointCardApp-sec02 {
    margin: 3.75em 0 0;
    padding-bottom: 3.625em;
}

.pointCardApp .pointCardApp-ttl {
    line-height: 1;
    text-align: center;
    font-size: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 1.6875em;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.pointCardApp .pointCardApp-ttl > span {
    display: block;
    font-size: 1.625em;
    font-weight: 900;
    color: #FFF;
    -webkit-text-stroke: 1px #777;
    line-height: 1.384615;
}

.pointCardApp .pointCardApp-ttl img {
    display: block;
}

.pointCardApp .pointCardApp-ttl.--color01 {
    height: 9.3125em;
    background-image: url(/assets/dist/img/pointcard/app/bg02.png);
}

.pointCardApp .pointCardApp-ttl.--color02 {
    height: 9.6875em;
    background-image: url(/assets/dist/img/pointcard/app/bg01.png);
}

.pointCardApp .pointCardApp-ttl.--size01 img {
    width: 17.6875em;
}

.pointCardApp .pointCardApp-ttl.--size02 img {
    width: 16.6875em;
}

.pointCardApp .pointCardApp-subsec01 {
    margin-bottom: 5.125em;
}

.pointCardApp .pointCardApp-subsec01:last-child {
    margin-bottom: 0;
}

.pointCardApp .pointCardApp-subttl01 {
    line-height: 1;
    text-align: center;
    margin: 0 0 0.625em;
    font-size: 1em;
}

.pointCardApp .pointCardApp-subttl01 > span {
    display: block;
    font-size: 2.125em;
    font-weight: 900;
    line-height: 1.294118;
    color: #9ED6D5;
    -webkit-text-stroke: 1px #777;
}

.pointCardApp .pointCardApp-subttl01 > span.--hasBlink {
    position: relative;
    z-index: 1;
}

.pointCardApp .pointCardApp-subttl01 > span.--hasBlink::before {
    content: '';
    display: block;
    width: 1.735294em;
    height: 1.852941em;
    background: url(/assets/dist/img/pointcard/app/blink_05.png) no-repeat center center / contain;
    pointer-events: none;
    position: absolute;
    z-index: -1;
    top: -0.85em;
    left: 0.3em;
}

.pointCardApp .pointCardApp-subttl01 img {
    width: auto;
    display: block;
    margin: 0 auto 1em;
}

.pointCardApp .pointCardApp-subttl01.--size01 img {
    height: 6.4375em;
}

.pointCardApp .pointCardApp-subttl01.--size02 img {
    height: 6.125em;
}

.pointCardApp .pointCardApp-subttl01.--size03 img {
    height: 6.625em;
}

.pointCardApp .pointCardApp-txt01 {
    text-align: center;
    font-weight: 700;
    margin: 0;
}

.pointCardApp .pointCardApp-txt01 small {
    display: inline-block;
    font-size: 0.875em;
    font-weight: 500;
    margin-top: 0.5em;
}

.pointCardApp .pointCardApp-secAnim01 {
    position: relative;
    height: 29em;
    background: url(/assets/dist/img/pointcard/app/shadow.png) no-repeat center center / auto 100%;
}

.pointCardApp .pointCardApp-secAnim01__img01 {
    display: block;
    width: 15.375em;
    position: absolute;
    left: 50%;
    margin-left: -7.6875em;
    top: 0;
    transition: opacity 0.1s ease-in;
}

.pointCardApp .pointCardApp-secAnim01__img01.--02 {
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__img01.--01 {
    opacity: 0;
    transition-delay: 1.5s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__img01.--02 {
    opacity: 1;
    transition-delay: 1.5s;
}

.pointCardApp .pointCardApp-secAnim01__hand {
    display: block;
    width: 6.875em;
    position: absolute;
    bottom: calc(-2.9375em + 4px); /* 4px上にずらす */
    left: 11.375em;
    
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__hand {
    animation: 1s click01;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}

@keyframes click01 {
    0%, 20%, 40%, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
        transform-origin: left top;
    }

    0% {
        transform: scale3d(1, 1, 1);
    }

    20% {
        transform: scale3d(0.8, 0.8, 0.8);
    }

    40% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }

    to {
        opacity: 0;
    }
}

@keyframes blink01 {
    0%, 20%, 40%, 60%, 80%, 100% {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    20% {
        transform: scale3d(0, 0, 0);
    }

    40% {
        transform: scale3d(1, 1, 1);
    }

    60% {
        transform: scale3d(0.8, 0.8, 0.8);
    }

    80% {
        transform: scale3d(1, 1, 1);
    }

    100% {
        transform: scale3d(0, 0, 0);
    }
}

.pointCardApp .pointCardApp-secAnim01__star {
    display: block;
    width: 2.625em;
    position: absolute;
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim01__star.--01 {
    top: 4.5625em;
    left: 2.5em;
}

.pointCardApp .pointCardApp-secAnim01__star.--02 {
    top: -3.125em;
    right: 0;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__star {
    animation: 0.75s bounceIn01;
    animation-fill-mode: forwards;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__star.--01 {
    animation-delay: 2.1s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__star.--02 {
    animation-delay: 2.3s;
}

@keyframes bounceIn02 {
    0%, 20%, 40%, 60%, 80%, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }

    20% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        transform: scale3d(.9, .9, .9);
    }

    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        transform: scale3d(.97, .97, .97);
    }

    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

@keyframes rain01 {
    0% {
        opacity: 0;
        transform: translate3d(0, 0, 0) rotate(0deg);
    }

    10% {
        opacity: 1;
    }

    to {
        transform: translate3d(0, 26em, 0) rotate(360deg);
    }
}



.pointCardApp .pointCardApp-secAnim01__coin {
    display: block;
    position: absolute;
    top: 0;
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin {
    animation: rain01 2s ease-in;
}

.pointCardApp .pointCardApp-secAnim01__coin.--size01 {
    width: 4.3125em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--size02 {
    width: 4.25em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--size03 {
    width: 3.9375em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--01 {
    left: -2em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--02 {
    left: 2.75em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--03 {
    left: 1.5em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--04 {
    left: -1em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--05 {
    left: 2em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--06 {
    left: 2.5em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--07 {
    right: -2em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--08 {
    right: 2.75em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--09 {
    right: 1.5em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--10 {
    right: -1em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--11 {
    right: 2em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--12 {
    right: 2.5em;
}

.pointCardApp .pointCardApp-secAnim01__coin.--06 {
    right: 0.75em;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--01,
.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--12 {
    animation-delay: 2.2s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--02,
.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--11 {
    animation-delay: 2.5s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--03,
.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--10 {
    animation-delay: 2.6s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--04,
.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--09 {
    animation-delay: 3s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--05,
.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--08 {
    animation-delay: 3.4s;
}

.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--06,
.pointCardApp .pointCardApp-secAnim01.--visible .pointCardApp-secAnim01__coin.--07 {
    animation-delay: 3.2s;
}

.pointCardApp .pointCardApp-btn01 {
    font-weight: 500;
    line-height: 1;
    width: 18em;
    margin: 0.75em auto 0;
    text-align: center;
}

.pointCardApp .pointCardApp-btn01 a {
    text-decoration: none;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4em;
    background: #F69977 url(/assets/dist/img/pointcard/app/arrow02.png) no-repeat right 1.125em center / auto 0.9em;
    border-radius: 2em;
    transition: opacity 0.2s ease-out;
}

.pointCardApp .pointCardApp-btn01 a:hover {
    opacity: 0.7;
}

.pointCardApp .pointCardApp-map {
    line-height: 1;
    position: relative;
    margin-bottom: 2.125em;
}

.pointCardApp .pointCardApp-map img {
    display: block;
}

.pointCardApp .pointCardApp-map a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-align: center;
    transition: opacity 0.2s ease-out;
    width: 2.1875em;
    height: 2.1875em;
    border-radius: 50%;
    background-color: #ED5C38;
    position: absolute;
}

.pointCardApp .pointCardApp-map a img {
    width: 85.714286%;
}

.pointCardApp .pointCardApp-map a:hover {
    opacity: 0.7;
}

.pointCardApp .pointCardApp-map a.--link01 {
    top: 1.0625em;
    left: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link02 {
    top: 3.6875em;
    left: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link03 {
    top: 6.6875em;
    left: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link04 {
    top: 1.0625em;
    right: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link05 {
    top: 3.6875em;
    right: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link06 {
    top: 6.6875em;
    right: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link07 {
    top: 10.9375em;
    right: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link08 {
    top: 30.5em;
    left: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link09 {
    top: 33.3125em;
    left: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link10 {
    top: 33.3125em;
    right: 0.9375em;
}

.pointCardApp .pointCardApp-map a.--link11 {
    top: 30.5em;
    right: 0.9375em;
}

.pointCardApp .pointCardApp-how {
    background-color: #FFF;
    border-radius: 0.3125em;
    width: 19.6875em;
    margin: 0 auto;
}

.pointCardApp .pointCardApp-how + .pointCardApp-how {
    margin-top: 1.25em;
}

.pointCardApp .pointCardApp-how > dt {
    margin: 0;
    font-weight: 700;
    padding: 0.25em 2em 0.25em 0.625em;
    display: flex;
    align-items: center;
    position: relative;
    transition: opacity 0.2s ease-out;
    cursor: pointer;
    color: #ED5C38;
}

.pointCardApp .pointCardApp-how > dt:hover {
    opacity: 0.7;
}

.pointCardApp .pointCardApp-how > dt > span:nth-child(1) {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #ED5C38;
    line-height: 1;
    width: 1.5625em;
    height: 1.5625em;
    flex-shrink: 0;
    margin-right: 0.5625em;
    border-radius: 50%;
}

.pointCardApp .pointCardApp-how > dt > span:nth-child(1) img {
    width: 85.714286%;
}

.pointCardApp .pointCardApp-how > dt > span:nth-child(2) {
    display: inline-block;
    line-height: 2;
    font-size: 1.125em;
}

.pointCardApp .pointCardApp-how > dt::before,
.pointCardApp .pointCardApp-how > dt::after {
    content: '';
    display: block;
    height: 2px;
    width: 0.75em;
    background-color: #ED5C38;
    position: absolute;
    right: 1.25em;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 1px;
}

.pointCardApp .pointCardApp-how > dt::after {
    transition: transform 0.2s linear;
    transform: translateY(-50%) rotate(-90deg);
}

.pointCardApp .pointCardApp-how > dt.--opened::after {
    transform: translateY(-50%) rotate(0deg);
}

.pointCardApp .pointCardApp-how > dd {
    margin: 0;
    padding: 0 2.1875em 0.9375em 2.75em;
    display: none;
}

.pointCardApp .pointCardApp-how > dd p {
    font-size: 0.875em;
    font-weight: 500;
    margin: 0;
    line-height: 1.71429;
}

.pointCardApp .pointCardApp-how > dd p a {
    color: inherit;
    text-decoration: underline;
}

.pointCardApp .pointCardApp-how > dd p a:hover {
    text-decoration: none;
}

.pointCardApp .pointCardApp-secAnim02 {
    position: relative;
    height: 29em;
    margin-top: 2em;
    background: url(/assets/dist/img/pointcard/app/shadow.png) no-repeat center center / auto 100%;
}

.pointCardApp .pointCardApp-secAnim02__img01 {
    display: block;
    width: 15.375em;
    position: absolute;
    left: 50%;
    margin-left: -7.6875em;
    top: 0;
    transition: opacity 0.1s ease-in;
}

.pointCardApp .pointCardApp-secAnim02__img01.--02 {
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim02.--visible .pointCardApp-secAnim02__img01.--01 {
    opacity: 0;
    transition-delay: 2.8s;
}

.pointCardApp .pointCardApp-secAnim02.--visible .pointCardApp-secAnim02__img01.--02 {
    opacity: 1;
    transition-delay: 2.8s;
}

.pointCardApp .pointCardApp-secAnim02__txt01 {
    font-size: 1em;
    line-height: 1;
    margin: 0;
    position: absolute;
    z-index: 10;
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim02__txt01.--01 {
    width: 9.3125em;
    top: -1.25em;
    left: 1em;
}

.pointCardApp .pointCardApp-secAnim02.--visible .pointCardApp-secAnim02__txt01.--01 {
    animation: 3.5s bounceIn02;
}

.pointCardApp .pointCardApp-secAnim02__txt01.--02 {
    width: 11.0625em;
    top: -1.25em;
    left: 11.25em;
}

.pointCardApp .pointCardApp-secAnim02.--visible .pointCardApp-secAnim02__txt01.--02 {
    animation: 3.5s bounceIn01;
    animation-delay: 2.8s;
    animation-fill-mode: forwards;
}

@keyframes bounceIn02 {
    0%, 15%, 30%, 70%, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }

    15% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    30% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }

    70% {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.pointCardApp .pointCardApp-secAnim05 {
    position: relative;
    height: 29em;
    margin-top: 1.25em;
}

.pointCardApp .pointCardApp-secAnim05__img01 {
    display: block;
    width: 15.375em;
    position: absolute;
    left: 50%;
    margin-left: -7.6875em;
    top: 0;
    transition: opacity 0.1s ease-in;
}

.pointCardApp .pointCardApp-secAnim05__img01.--02 {
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim05.--visible .pointCardApp-secAnim05__img01.--01 {
    opacity: 0;
    transition-delay: 1s;
}

.pointCardApp .pointCardApp-secAnim05.--visible .pointCardApp-secAnim05__img01.--02 {
    opacity: 1;
    transition-delay: 1s;
}

.pointCardApp .pointCardApp-secAnim05__txt01 {
    font-size: 1em;
    line-height: 1;
    margin: 0;
    position: absolute;
    z-index: 10;
    opacity: 0;
    width: 8.9375em;
}

.pointCardApp .pointCardApp-secAnim05__txt01.--01 {
    top: -1.375em;
    left: 13.375em;
}

.pointCardApp .pointCardApp-secAnim05__txt01.--02 {
    top: 9.125em;
    left: 1em;
}

.pointCardApp .pointCardApp-secAnim05__txt01.--03 {
    top: 21.25em;
    left: 13.375em;
}

.pointCardApp .pointCardApp-secAnim05.--visible .pointCardApp-secAnim05__txt01 {
    animation: 3.5s bounceIn01;
    animation-fill-mode: forwards;
}

.pointCardApp .pointCardApp-secAnim05.--visible .pointCardApp-secAnim05__txt01.--01 {
    animation-delay: 1.25s;
}

.pointCardApp .pointCardApp-secAnim05.--visible .pointCardApp-secAnim05__txt01.--02 {
    animation-delay: 1.75s;
}

.pointCardApp .pointCardApp-secAnim05.--visible .pointCardApp-secAnim05__txt01.--03 {
    animation-delay: 2.25s;
}

.pointCardApp .pointCardApp-secAnim03 {
    margin-top: 0.75em;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-slide,
.pointCardApp .pointCardApp-secAnim04-slider .slick-slide {
    height: auto;
}

.pointCardApp .pointCardApp-secAnim03__img {
    position: relative;
    height: 29em;
    width: 15.375em;
    margin: 0 auto;
    z-index: 10;
    background: url(/assets/dist/img/pointcard/app/shadow.png) no-repeat center center / auto 100%;
}

.pointCardApp .pointCardApp-secAnim03__img01 {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transition: opacity 0.1s ease-in;
}

.pointCardApp .pointCardApp-secAnim03__img01.--02 {
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim03.--visible .slick-current .pointCardApp-secAnim03__img01.--01 {
    opacity: 0;
    transition-delay: 1.8s;
}

.pointCardApp .pointCardApp-secAnim03.--visible .slick-current .pointCardApp-secAnim03__img01.--02 {
    opacity: 1;
    transition-delay: 1.8s;
}

.pointCardApp .pointCardApp-secAnim03__hand {
    display: block;
    width: 7em;
    position: absolute;
    top: 6.8125em;
    right: -3.5em;
    
}

.pointCardApp .pointCardApp-secAnim03.--visible .slick-current .pointCardApp-secAnim03__hand {
    animation: 1s click01;
    animation-fill-mode: forwards;
    animation-delay: 0.8s;
}

.pointCardApp .pointCardApp-secAnim03__blink {
    display: block;
    position: absolute;
}

.pointCardApp .pointCardApp-secAnim03__blink.--01 {
    top: 0;
    left: -1em;
    width: 6.8125em;
}

.pointCardApp .pointCardApp-secAnim03.--visible .slick-current .pointCardApp-secAnim03__blink.--01 {
    opacity: 0;
    transition: opacity 0.1s ease-in;
    transition-delay: 1.8s;
}

.pointCardApp .pointCardApp-secAnim03__blink.--02 {
    top: 4em;
    right: -2.5625em;
    width: 3.6875em;
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim03.--visible .slick-current .pointCardApp-secAnim03__blink.--02 {
    opacity: 1;
    transition-delay: 1.8s;
}

.pointCardApp .pointCardApp-secAnim03__blink.--03 {
    top: 1.25em;
    left: 50%;
    margin-left: -3.5625em;
    width: 7.125em;
}

.pointCardApp .pointCardApp-secAnim03__blink.--04 {
    top: 0.5em;
    right: -1.25em;
    width: 6.75em;
}

.pointCardApp .pointCardApp-secAnim03__box {
    width: 19.875em;
    margin: -3.625em auto 0;
    background-color: #FFF;
    position: relative;
    border-radius: 1.25em;
    padding: 4em 1em 1em;
}

.pointCardApp .pointCardApp-secAnim03__box::after {
    content: '';
    display: block;
    width: 4.8125em;
    height: 3.625em;
    background: url(/assets/dist/img/pointcard/app/coupon_01.png) no-repeat center center / contain;
    position: absolute;
    right: -1.5em;
    top: 1.375em;
}

.pointCardApp .pointCardApp-secAnim03__box > dt {
    text-align: center;
    font-weight: 700;
    font-size: 1.25em;
    line-height: 1.2;
    color: #ED5C38;
    margin: 0 0 0.45em;
}

.pointCardApp .pointCardApp-secAnim03__box > dd {
    text-align: center;
    margin: 0;
    font-weight: 700;
    font-size: 1em;
    line-height: 1.5;
}

@keyframes bounceIn03 {
    0%, 20%, 40%, 60%, 80%, to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        transform: scale3d(.3, .3, .3);
    }

    20% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        transform: scale3d(.9, .9, .9);
    }

    60% {
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        transform: scale3d(.97, .97, .97);
        opacity: 1;
    }

    to {
        transform: scale3d(1, 1, 1);
        opacity: 0;
    }
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-arrow,
.pointCardApp .pointCardApp-secAnim04-slider .slick-arrow {
    width: 1.3125em;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.2s ease-in-out;
    font-size: 1em;
    line-height: 1;
    z-index: 10;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-arrow::before,
.pointCardApp .pointCardApp-secAnim04-slider .slick-arrow::before {
    content: none;
    display: none;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-arrow.slick-disabled,
.pointCardApp .pointCardApp-secAnim04-slider .slick-arrow.slick-disabled {
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-prev,
.pointCardApp .pointCardApp-secAnim04-slider .slick-prev {
    left: 1em;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-next,
.pointCardApp .pointCardApp-secAnim04-slider .slick-next {
    right: 1em;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-dots,
.pointCardApp .pointCardApp-secAnim04-slider .slick-dots {
    position: static;
    bottom: auto;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0;
    margin: 1.75em 0 0;
    width: 100%;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-dots > li,
.pointCardApp .pointCardApp-secAnim04-slider .slick-dots > li {
    display: block;
    height: auto;
    width: 0.875em;
    margin: 0 0.625em;
    padding: 0;
    cursor: pointer;
    line-height: 1;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-dots > li button,
.pointCardApp .pointCardApp-secAnim04-slider .slick-dots > li button {
    border: 0;
    background: url(/assets/dist/img/pointcard/app/dot.png) no-repeat center center / contain;
    display: block;
    height: 0.875em;
    width: 0.875em;
    outline: none;
    line-height: 1;
    font-size: 1em;
    color: transparent;
    padding: 0;
    cursor: pointer;
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-dots > li.slick-active button,
.pointCardApp .pointCardApp-secAnim04-slider .slick-dots > li.slick-active button {
    background-image: url(/assets/dist/img/pointcard/app/dot_active.png);
}

.pointCardApp .pointCardApp-secAnim03-slider .slick-dots > li button::after,
.pointCardApp .pointCardApp-secAnim04-slider .slick-dots > li button::after {
    content: none;
    display: none;
}

.pointCardApp .pointCardApp-txt02 {
    text-align: center;
    font-weight: 700;
    line-height: 2;
    font-size: 0.875em;
    margin: 2em 0 0.7em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pointCardApp .pointCardApp-txt02::before,
.pointCardApp .pointCardApp-txt02::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 1em;
    background-color: #9ED6D5;
    border-radius: 1px;
}

.pointCardApp .pointCardApp-txt02::before {
    transform: rotate(-25deg);
}

.pointCardApp .pointCardApp-txt02::after {
    transform: rotate(25deg);
}

.pointCardApp .pointCardApp-txt02 > span {
    display: inline-block;
    padding: 0 0.75em;
}

.pointCardApp .pointCardApp-btnlist1 {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pointCardApp .pointCardApp-btnlist1 > li {
    width: 9.5em;
    margin: 0 0.3125em;
}

.pointCardApp .pointCardApp-btnlist1 a {
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    color: #FFF;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 0.875em;
    height: 2.714286em;
    border-radius: 2em;
    background: #F69977 url(/assets/dist/img/pointcard/app/arrow04.png) no-repeat right 0.714286em center / 0.428571em auto;
    padding: 0 1.35em 0 0.714286em;
    font-weight: bold;
    letter-spacing: -0.07em;
}

.pointCardApp .pointCardApp-btnlist1 a:hover {
    opacity: 0.7;
}

.pointCardApp .pointCardApp-secAnim04 {
    margin-top: 1em;
    position: relative;
}

.pointCardApp .pointCardApp-secAnim04__img {
    margin: 0 auto;
    width: 15.375em;
    height: 29em;
    position: relative;
    background: url(/assets/dist/img/pointcard/app/shadow.png) no-repeat center center / auto 100%;
}

.pointCardApp .pointCardApp-secAnim04__img01 {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 0.1s ease-in;
}

.pointCardApp .pointCardApp-secAnim04__img01.--02,
.pointCardApp .pointCardApp-secAnim04__img01.--03,
.pointCardApp .pointCardApp-secAnim04__img01.--04,
.pointCardApp .pointCardApp-secAnim04__img01.--06,
.pointCardApp .pointCardApp-secAnim04__img01.--07 {
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__img01.--02 {
    opacity: 1;
    transition-delay: 0.75s;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__img01.--03 {
    opacity: 1;
    transition-delay: 1.25s;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__img01.--04 {
    opacity: 1;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__img01.--05 {
    opacity: 1;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__img01.--06 {
    opacity: 1;
    transition-delay: 0.75s;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__img01.--07 {
    opacity: 1;
    transition-delay: 1.25s;
}

.pointCardApp .pointCardApp-secAnim04__stars {
    display: block;
    width: 2.625em;
    position: absolute;
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim04.--visible .pointCardApp-secAnim04__stars {
    animation: 0.75s bounceIn01;
    animation-fill-mode: forwards;
}

.pointCardApp .pointCardApp-secAnim04__stars.--01 {
    top: 19.5em;
    left: -3em;
}

.pointCardApp .pointCardApp-secAnim04.--visible .pointCardApp-secAnim04__stars.--01 {
    animation-delay: 1.5s;
}

.pointCardApp .pointCardApp-secAnim04__stars.--02 {
    top: 16.25em;
    right: -2.625em;
}

.pointCardApp .pointCardApp-secAnim04.--visible .pointCardApp-secAnim04__stars.--02 {
    animation-delay: 1.6s;
}

.pointCardApp .pointCardApp-secAnim04__stars.--03 {
    top: 28.5em;
    right: -2.625em;
}

.pointCardApp .pointCardApp-secAnim04.--visible .pointCardApp-secAnim04__stars.--03 {
    animation-delay: 1.7s;
}

.pointCardApp .pointCardApp-secAnim04__present {
    display: block;
    width: 8.3125em;
    position: absolute;
    left: 10.75em;
    top: 19.75em;
    opacity: 0;
}

.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__present {
    animation: 1.5s linear 1.7s forwards present01;
}

.pointCardApp .pointCardApp-secAnim04 .slick-list {
    overflow: visible;
}

@keyframes present01 {
    0% {
        opacity: 0;
        transform: translate(-10.75em, 0) rotate(1deg);
    }

    10% {
        opacity: 1;
    }

    50% {
        transform: translate(-5.375em, 0) rotate(360deg);
    }

    100% {
        opacity: 1;
        transform: translate(0, 0) rotate(720deg);
    }
}

.pointCardApp .pointCardApp-secAnim04__coupon {
    display: block;
    width: 8.3125em;
    position: absolute;
    left: 11em;
    top: 21.125em;
    opacity: 0;
}
 
.pointCardApp .pointCardApp-secAnim04.--visible .slick-current .pointCardApp-secAnim04__coupon {
    animation: 2.5s bounceIn01;
    animation-delay: 1.5s;
    transform-origin: left top;
    animation-fill-mode: forwards;
}

.pointCardApp .pointCardApp-baby {
    height: 4em;
    background: url(/assets/dist/img/pointcard/app/baby02.gif) no-repeat 0 0 / auto 100%;
    animation: bg-move 20s infinite linear;
}

@keyframes bg-move {
    0% {
      background-position: -4.875em 0;
    }
    100% {
      background-position: 28.3125em 0;
    }
}

.pointCardApp .pointCardApp-block {
    background: #FFF url(/assets/dist/img/pointcard/app/bg05.jpg) repeat-x center top / 100% auto;
    padding: 1.875em 0;
}

.pointCardApp .pointCardApp-txt03 {
    text-align: center;
    font-weight: 700;
    font-size: 1.25em;
    line-height: 1.5;
    margin: 0 0 0.4em;
}

.pointCardApp .pointCardApp-txt03 em {
    font-style: normal;
    color: #ED5C38;
}

.pointCardApp .pointCardApp-txt04 {
    text-align: center;
    font-size: 0.875em;
    line-height: 1.42857;
    margin: 0;
}

.pointCardApp .pointCardApp-bnr {
    margin: 1.5em auto 0;
    padding: 0;
    list-style: none;
    width: 19.6875em;
}

.pointCardApp .pointCardApp-bnr > li {
    text-align: center;
    line-height: 1;
    margin: 0 0 1.25em;
}

.pointCardApp .pointCardApp-bnr > li:last-child {
    margin-bottom: 0;
}

.pointCardApp .pointCardApp-bnr a {
    transition: opacity 0.2s ease-out;
}

.pointCardApp .pointCardApp-bnr a:hover {
    opacity: 0.7;
}

/* bnr03専用 margin-top */
#bnr03 {
    margin-top: 150px; /* PC */
}

@media screen and (max-width: 961px) {
    #bnr03 {
        margin-top: 100px; /* SP */
    }
}

.pointCardApp .pointCardApp-download {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 19.84375em;
    background: url(/assets/dist/img/pointcard/app/bg04.png) no-repeat center center / 100% 100%;
    padding-bottom: 0.625em;
    margin: 3.625em 0 3em;
}

.pointCardApp .pointCardApp-download__txt01,
.pointCardApp .pointCardApp-download__txt02 {
    width: 100%;
    font-size: 1em;
    line-height: 1;
    margin: 0;
    text-align: center;
}

.pointCardApp .pointCardApp-download__txt01 img {
    width: 19.4375em;
}

.pointCardApp .pointCardApp-download__txt02 img {
    width: 17.5em;
}

.pointCardApp .pointCardApp-download .pointCardApp-header__download-list {
    width: 100%;
    margin: 0.625em 0;
}

.pointCardApp .pointCardApp-btn02 {
    text-align: center;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.375;
    margin: 0 auto;
    width: 19.6875em;
}

.pointCardApp .pointCardApp-btn02 a {
    transition: opacity 0.2s ease-out;
    text-decoration: none;
    color: #555;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 4.375em;
    border-radius: 4em;
    background: #FFE6E8 url(/assets/dist/img/pointcard/app/arrow03.png) no-repeat right 0.75em center / 0.5625em auto;
}

.pointCardApp .pointCardApp-btn02 a:hover {
    opacity: 0.7;
}

.pointCardApp-txt05 {
  text-align: center;
  font-size: 0.7em;
  color: #ED5C38; /* アカチャンホンポの赤に近い色 */
  margin-top: 0.5em;
  font-weight: 500;
}